img{
    border:none;
}

#signature{
    margin: auto;
    overflow: hidden;
    color: #000;
    padding-top:20px;
    border-top: 1px dotted #795847;
    padding-left:10px;
    margin-top:20px;
    font-family:"Arial";
}

#signature a{
    display:inline-block;
    text-decoration: none;
    color: #000;
    font-size:10px;
    font-family:Arial;
}

#signature a:hover{
    text-decoration: underline;
}

#signature .powered,#signature .link{
    color: #fff;
    line-height:22px;
}

#signature .powered,#signature .link{
    float: left;
}

#signature .powered:hover,#signature .link:hover{
    text-decoration: none;
}

#signature .powered{
    display:inline-block;
    background: url("../images/signature/logo_quilium.jpg")  center right no-repeat;
    padding-right: 28px;
	margin-right: 10px;
}

#signature .link{
    display:inline-block;
    background: url("../images/signature/icone_agrandir.jpg") center right no-repeat;
    padding-right: 20px;
}

#signature #about{
    float: left;
    margin-top: 0px;
    background: #ffffff;
    border: 1px dotted #666666;
    border-left: none;
}

#signature .about_inner{
    float: left;
    width: 198px;
    padding: 10px 0px 10px 25px;
    text-align: left;
    font-size: 10px;
    line-height: 15px;
    border-left: 1px dotted #666666;
    overflow: hidden;
    height: 87px;
}

#signature .about_inner a{
    color: #5a2049;
}

#signature .about_inner .title{
    font-size: 11px;
    margin: 0px;
    line-height: 20px;
}

#signature .about_inner .footer_close{
    float: right;
    margin-right:6px;
    color: #000;
}

.margeie{
    ?margin-left:-40px !important;   
    ?padding-left:40px !important;
}